/* ---------------------------------------------
        ==Default setting==
--------------------------------------------- */

body {
	margin: 0px;
	padding: 0px;
	position: relative;
	font-family: 'Source Sans Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

ul,
ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.section-padding {
	padding: 120px 0px;
	padding: 120px 0px;
}

img {
	max-width: 100%;
	height: auto;
}

.align-middle {
	display: inline-block;
	float: none;
	margin-right: -4px;
	vertical-align: middle;
}
button{
    border: none;
}
input:focus,select:focus,button:focus{
    outline: none;
}
/* -------------------- button style ------------------- */
.btn_one {
	width: 136px;
	height: 60px;
	border: none;
	background: #0e5077;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	margin-left: -5px;
	border-radius: 5px;
	cursor: pointer;
	z-index: 1;
	position: relative;
}

.form_nl_btn{
    position: relative;
}
.btn_one::after,.form_nl_btn:before,.form-submit:before {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 0px;
	height: 0px;
	background: #fff;
	content: "";
	border-radius: 50%;
}
.btn_one:hover:after, 
.form_nl_btn:hover:before,
.form-submit:hover:before{
	left: 4px;
	top: 4px;
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	background: rgba(255,255,255,0.1);
	border-radius: 4px;
}
.btn_two {
	height: 50px;
	text-align: center;
	line-height: 46px;
	background: transparent;
	border-radius: 5px;
	display: inline-block;
	font-size: 18px;
	color: #0e5077;
	font-weight: 700;
	padding: 0px 37px;
	position: relative;
	overflow: hidden;
	z-index: 1;
	vertical-align: middle;
	border: 2px solid #0e5077;
}
.btn_two:hover {
	color: #fff;
	background: #0e5077;
}
/* -------------------- button style ------------------- */

/* -------------------- Transition ------------------- */
.header_mainmenu ul li a::before,
.domain_promo_area .owl-next,
.domain_promo_area .owl-prev,
.widget_footer_menu_list ul li a,
.widget_service_menu_list ul li a,
.back_to_top p,
.copyright p a,
.widget_social a,
.widget_social a i,
.header_contact a,
.header_login a,.header_social a,
.header_mainmenu ul li a,
.pricing_list ul li a,
.author_social a,
.single_latest_post_img a img,
.comment-metadata a,.reply a,
.related_post_area .owl-next,
.related_post_area .owl-prev,
.sidebar_widget_tag_list li a,
.post_title a h3,
.m_service_menu li a strong,
.m_service_menu li a i,
.m_service_menu li a strong span,
.single_mockup i,
.single_mockup h3,
.sn_vps_work_icon,
.widget_extras_menu_list ul li a,
.become_cloud_hosting .range_control .border em,
.post_date a,
.post_meta a,
.blog_pagination ul li a,
.sidebar_widget_follow_social a,
.sidebar_widget_follow_form input[type="submit"],
.single_latest_post_content a{
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.btn_two::before,
.single_slider,
.single_price_two,
.header_mainmenu ul li,
.dropdown_menu,
.btn_one::after,
.btn_one,.btn_two.yellow,.btn_two,
.form_nl_btn:before,
.last_menu_form,
.available_server_area .nav li a,
.mega_menu,
.form-submit:before,
.pricing_currency .svg .st0,
.pricing_currency .svg .st1,
.pricing_btn_two,
.post_thumbnail img,
.sidebar_catagory_list ul li a,
.m_service_menu li .advertise_rate_button a::after{
    transition: 0.5s;
}
/* -------------------- Transition ------------------- */

/* ---------------------------------------------
        top toolbar
--------------------------------------------- */
.header_top_toolbar {
	background: #282828;
	height: 49px;
}
.header_social, 
.header_login {
	display: inline-block;
	line-height: 49px;
}
.header_contact {
	line-height: 49px;
}
.top_toolbar_right {
	text-align: right;
}
.header_contact a {
	font-size: 14px;
	color: #dddddd;
	font-weight: 300;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
}
.header_contact a:hover{
    color: #ffc000;
}
.header_contact a:hover span{
    color: #ddd;
}
.header_contact a:hover i{
    color: #ddd;
}
.header_contact a::after {
	position: absolute;
	right: 0;
	content: "";
	top: 0;
	height: 100%;
	width: 1px;
	background: #ddd;
    line-height: 49px;
}
.header_contact a span{
    font-weight: 400;
    margin-right: 4px;
}
.header_contact a i{
    margin-right: 5px;
}
.header_contact a:first-child {
	padding-left: 0px;
}
.header_contact a:last-child:after {
	display: none;
}
.header_login a {
	font-size: 14px;
	font-weight: 400;
	color: #ddd;
    padding: 0px 14px;
    position: relative;
}
.header_login a:hover{
    color: #ffc000;
}
.header_login a:after{
	position: absolute;
	right: 0;
	content: "";
	top: 0;
	height: 100%;
	width: 1px;
	background: #ddd;
    line-height: 49px;
}
.header_login a:last-child:after{
    display: none;
}
.header_social a i {
	font-size: 14px;
	color: #ddd;
}
.header_social a:hover i {
    color: #ffc000;
}
.header_social a{
    padding: 0px 5px;
}
.header_login {
	margin-right: 20px;
}
/* ---------------------------------------------
        top toolbar
--------------------------------------------- */

/* ---------------------------------------------
        mainmenu
--------------------------------------------- */
.header_logo a {
	display: inline-block;
    line-height: 100px;
}
.header_mainmenu ul li {
	display: inline-block;
}
.header_mainmenu {
	text-align: right;
    height: 100px;
}
.header_mainmenu ul li a {
	font-size: 18px;
	color: #0c112a;
	font-weight: 400;
	padding: 0px 20px;
	line-height: 100px;
	font-family: 'Source Sans Pro', sans-serif;
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.header_mainmenu ul li.current_page_item > a {
	color:  #0e5077;
}
.header_mainmenu ul li:hover > a{
    color: #0e5077;
}
.header_mainmenu ul li:last-child a{
    padding-right: 0px;
}
.header_mainmenu > ul > li > a > i {
	font-size: 20px;
	color: #76e056;
}
.header_mainmenu > ul > li a.current_page {
	color: #76e056;
}

/*dropdown*/
.header_mainmenu ul li ul.dropdown_menu li a::before {
    line-height: 40px;
    width: 120%;
}
.dropdown_menu li{
    display: block !important;
}
.dropdown_menu {
	position: absolute;
	left: auto;
	top: 100%;
	width: 235px;
	height: auto;
	background: #fff;
	z-index: 4;
	text-align: left;
	box-shadow: 1px 0px 3px rgba(118, 224, 86, 0.4);
	transform: scaleY(0);
	transform-origin: top left;
	padding: 15px 0px;
}
.dropdown_menu li a {
	line-height: 35px !important;
	font-size: 16px !important;
}
.header_mainmenu ul li:hover .dropdown_menu{
    transform: scaleY(1);
}
/*dropdown*/
/* ---------------------------------------------
        mainmenu
--------------------------------------------- */

/* ---------------------------------------------
        Register Domain
--------------------------------------------- */
.domain_register_area {
	background-position: center;
	background-repeat: no-repeat;
	padding: 155px 0px 175px;
	position: relative;
	background-color: #212732;
	background-size: cover;
    overflow-x: hidden;
    z-index: 1;
}
.dm_register_heading h3 {
	font-size: 30px;
	color: #fff;
	font-weight: 400;
    line-height: 60px;
}
.dm_register_heading h2 {
	font-size: 50px;
	color: #fff;
	font-weight: 700;
    line-height: 60px;
}
.domain_search {
	padding: 22px 48px;
	background-image: url(images/register-search-bg.png);
	background-color: #ffc000;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 7px;
	max-width: 760px;
	margin: 0 auto;
	text-align: center;
}
.captcha_area {
	text-align: center;
	max-width: 760px;
	margin: 0 auto;
}
.form_btn,
.form_select,
.form_group {
	display: inline-block;
}
.form_select {
	position: relative;
	width: calc(100% - 159px);
}
.dm_register_heading {
	margin-bottom: 50px;
	text-align: center;
	max-width: 760px;
	margin: 0 auto;
}
.form_group input {
	width: 100%;
	height: 60px;
	padding-left: 30px;
    font-size: 16px;
    background: #fff;
    padding-right: 30px;
    border: none;
    border-radius: 5px;
}
.form_select select {
	height: 60px;
	border: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	width: 100%;
	padding: 0px 15px;
	font-size: 16px;
	font-weight: 600;
	color: #6a7483;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.form_select::after {
	position: absolute;
	right: 20px;
	top: 0;
	content: "\f107";
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #6a7483;
	line-height: 60px;
	pointer-events: none;
}
.form_group {
	width: 365px;
}
.select_n_btn {
	display: inline-block;
	width: calc(100% - 370px);
	padding-left: 28px;
    margin-left: -2px;
}
.domain_register_area .col-8 {
	padding: 0;
}
/* ---------------------------------------------
       Register Domain
--------------------------------------------- */

/* ---------------------------------------------
       Pricing CSS
--------------------------------------------- */
.pricing_title {
	text-align: center;
	height: 83px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.pricing_title h3 {
	font-size: 25px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 83px;
}
.sn_price_border {
	border: 1px solid #ddd;
	text-align: center;
    padding: 32px 0px 40px;
}
.pricing_currency h2 {
	font-size: 40px;
	color: #0e5077;
	font-weight: 800;
}
.pricing_currency h2 span,.pricing_currency h2 sup{
    font-size: 20px;
}
.pricing_currency span{
    font-size: 20px;
    color: #6a7483;
    font-weight: 600;
}
.pricing_currency {
	margin-bottom: 26px;
}
.pricing_list ul li a {
	font-size: 18px;
	color: #6a7483;
	font-weight: 600;
}
.pricing_list ul li a:hover {
	color: #0e5077;
}
.pricing_list ul li{
    margin-bottom: 7px;
}
.pricing_btn a i {
	margin-left: 2px;
}
.pricing_btn {
	margin-top: 31px;
}
.single_price {
	margin-top: -83px;
	position: relative;
	background: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	z-index: 1;
}
.price_feature {
	display: inline-block;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 84px;
	z-index: -1;
}
.price_feature img {
	height: 100%;
}
.pricing_area {
	padding-bottom: 83px;
}
/* ---------------------------------------------
       Pricing CSS
--------------------------------------------- */


/* ---------------------------------------------
       Available Server Area CSS
--------------------------------------------- */
.available_server_area {
	padding: 80px 0px;
}
.child_tab_item_list li {
	display: inline-block;
}
.child_tab_item_list li a {
	margin-top: -3px;
}
.available_server_head a {
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	background: #2a363f;
	height: 64px;
	line-height: 64px;
	padding-left: 27px;
    display: block;
}
.available_server_head a.collapse {
	font-size: 20px;
	color: #fff;
	font-weight: 700;
    background: #263037;
}
.available_server_head a.collapsed .fa-caret-up{
	display: block;
}
.available_server_head a.collapsed .fa-caret-down{
	display: none;
}
.available_server_head a .fa-caret-up{
	display: none;
}
.available_server_head a span {
	float: right;
	line-height: 64px;
	padding-right: 27px;
}
.available_server_area .nav li a {
	height: 62px;
	display: inline-block;
	line-height: 62px;
	padding: 0px 34px;
	background: #2a363f;
	color: #fff;
	border-radius: 30px;
    font-size: 20px;
    font-weight: 700;
}
.available_server_area .nav li a.active,
.available_server_area .nav li a:hover{
	background: #ffc000;
}
.available_server_area .nav li {
	margin-right: 14px;
}
.available_server_area .nav{
    margin-bottom: 30px;
}
.child_tab_item_list.bold_head li {
	font-weight: 600;
	font-size: 16px;
	color: #2a363f;
}
.child_tab_item_list li {
	width: 13%;
    line-height: 62px;
	font-size: 16px;
	color: #2a363f;
	font-weight: 400;
}
.child_tab_item_list li:first-child {
	width: 20%;
}
.main_tab_item_list > li {
	border-bottom: 1px dashed #2a363f;
}
.main_tab_item_list > li:last-child {
	border-bottom: 0px dashed #2a363f;
}
.collapse {
	transform: scaleY(0);
}
.collapse.show {
	transform: scaleY(1);
}
.available_server_content {
	padding-top: 20px;
}
.available_server_area .fade {
	transform: scaleY(0);
	transition: 1s;
	transform-origin: top left;
}
.available_server_area .fade.show {
	transform: scaleY(1);
}
/* ---------------------------------------------
       Available Server Area CSS
--------------------------------------------- */

/* ---------------------------------------------
       Footer CSS
--------------------------------------------- */
.footer_area .row.footer_top{
    padding: 83px 0px;
}
.footer_area .row.footer_bottom{
    padding-bottom: 44px;
}
.widget_title h3 {
	font-size: 20px;
	color: #fff;
	font-weight: 800;
	text-transform: capitalize;
	line-height: 40px;
}
.widget_desc{
	font-size: 16px;
	color: #9aa9bf;
	line-height: 28px;
    margin-bottom: 40px;
}
.widget_social a {
	width: 25px;
	height: 25px;
	display: inline-block;
	border-radius: 2px;
	text-align: center;
	font-size: 16px;
	line-height: 25px;
	color: #fff;
	margin-right: 5px;
}
.widget_social a:hover {
	transform: rotate(-45deg);
}
.widget_social a:hover i{
	transform: rotate(45deg);
}
.widget_social a.facebook {
	background: #3b5999;
}
.widget_social a.twitter {
	background: #55acee;
}
.widget_social a.ggl_plus {
	background: #76e056;
}
.widget_social a.ggl_plus {
	background: #76e056;
}
.widget_social a.pin {
	background: #df2029;
}
.widget_social a.dribbble {
	background: #ea4c89;
}
.widget_social a.tumblr {
	background: #34465d;
}
.widget_footer_menu_list ul li a,
.widget_service_menu_list ul li a {
	font-size: 16px;
	color: #9aa9bf;
	font-weight: 400;
	line-height: 40px;
    display: block;
	border-bottom: 1px solid #33374a;
}
.widget_footer_menu_list ul li:last-child a,
.widget_service_menu_list ul li:last-child  a{
    border: none;
}
.footer_area.two .widget_footer_menu_list ul li a:hover, .footer_area.two .widget_service_menu_list ul li a:hover {
	color: #f7f7f7;
}
.widget_footer_menu_list ul li:last-child,
.widget_service_menu_list ul li:last-child{
	border-bottom: 0px solid #33374a;
}
.whc_widget_bottom .btn_two:hover {
	border: 2px solid transparent;
	background: #0e5077;
}
.widget_newsletter legend {
	font-size: 16px;
	color: #9aa9bf;
	line-height: 31px;
}
.btn_two:hover {
	color: #fff;
	background: #0e5077;
}
.form_nl_group {
	margin-bottom: 15px;
}
.form_nl_group input {
	width: 100%;
	height: 48px;
	background: transparent;
	border: 1px solid #33374a;
	padding-left: 20px;
	border-radius: 3px;
	font-size: 16px;
	color: #7284a0;
}
.form_nl_btn input {
	width: 100%;
	background: #76e056;
	border: none;
	height: 48px;
	line-height: 48px;
	border-radius: 3px;
	text-align: center;
}
.form_nl_btn input {
	width: 100%;
	background: #0e5077;
	border: none;
	height: 48px;
	line-height: 48px;
	border-radius: 3px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
    cursor: pointer;
}
.widget_payment_process p {
	font-size: 12px;
	color: #9dadc4;
	display: block;
}
.widget_payment_process p span{
    display: inline-block;
    border-bottom: 1px solid #9dadc4;
}
.widget_payment_process p {
	font-size: 12px;
	color: #9dadc4;
	display: block;
	margin-bottom: 25px;
	margin-top: 10px;
}
.widget_about_two .widget_desc {
	margin-bottom: 25px;
}
.widget_warenty a {
	margin-right: 20px;
}
.copyright p {
	font-size: 16px;
	color: #c8c8c8;
	font-weight: 300;
	line-height: 40px;
}
.copyright p a {
	color: #fff;
}
.copyright p a:hover{
    color:#0e5077;
}
.back_to_top p {
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}
.back_to_top p:hover {
	color: #0e5077;
}
.back_to_top p i {
	width: 35px;
	height: 35px;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	background: #fff;
	line-height: 31px;
	margin-left: 13px;
	border: 2px solid #0e5077;
    font-size: 16px;
    color: #0e5077;
}
#twitter_feed ul li {
	font-size: 16px;
	color: #9aa9bf;
	margin-bottom: 20px;
}
.interact a {
	margin: 0px 5px;
}
.footer_area {
	background: url(images/ftr-style-two-bg.png) no-repeat scroll 0 0/cover;
	background-color: #282828;
	padding-top: 0px;
}
.footer_bottom {
	background: url(images/ftr-bottom-style-two-bg.png) no-repeat scroll center center/cover;
	background-color: #393938;
	padding: 25px 0px;
}
.widget_desc {
	font-size: 16px;
	color: #c8c8c8;
	line-height: 28px;
}
.widget_footer_menu_list ul li a, .widget_service_menu_list ul li a {
	font-size: 16px;
	color: #9aa9bf;
	font-weight: 400;
	line-height: 40px;
	display: block;
	border-bottom: 1px solid #33374a;
}

.whc_widget_bottom input {
	width: 100%;
	height: 45px;
	border: 1px solid #fff;
	border-radius: 5px;
	background: transparent;
	color: #fff;
	padding: 0px 20px;
	margin: 35px 0px 40px;
}
.whc_widget_bottom .btn_two {
	border: 2px solid #fff;
	color: #fff;
}
.btn_two {
	height: 50px;
	text-align: center;
	line-height: 46px;
	background: transparent;
	border-radius: 5px;
	display: inline-block;
	font-size: 18px;
	color: #0e5077;
	font-weight: 700;
	padding: 0px 37px;
	position: relative;
	overflow: hidden;
	z-index: 1;
	vertical-align: middle;
	border: 2px solid #0e5077;
}
.whc_widget_add a, .whc_widget_bottom p {
	font-size: 16px;
	color: #c8c8c8;
	line-height: 28px;
	display: block;
}
.widget_desc {
	font-size: 16px;
	color: #c8c8c8;
	line-height: 28px;
	padding-bottom: 20px;
	border-bottom: 1px solid;
	margin-bottom: 20px;
}
.footer_area.two .widget_footer_menu_list ul li a, .footer_area.two .widget_service_menu_list ul li a {
	border-bottom: 0px solid #33374a;
	line-height: 36px;
	color: #c8c8c8;
}
.whc_widget_brand p {
	line-height: 28px;
	color: #c8c8c8;
	margin: 10px 0px;
	font-size: 14px;
}
.widget_title {
	margin-bottom: 15px;
}
.whc_top {
	margin-bottom: 15px;
}
/* ---------------------------------------------
       Footer CSS
--------------------------------------------- */


/* ---------------------------------------------
       Domain Promo CSS
--------------------------------------------- */
.domain_promo_area {
	padding: 80px 0px 70px;
}
.single_slider h3 {
	font-size: 30px;
	color: #79ed56;
	font-weight: 700;
    text-align: center;
    line-height: 60px;
}
.single_slider h3 sup {
	color: #0c112a;
	font-weight: 800;
    line-height: 25px;
    display: block;
    top: 0;
    font-size: 30px;
}
.single_slider h3 span {
	font-size: 20px;
	color: #6a7483;
	font-weight: 400;
    line-height: 25px;
}
.single_slider:hover {
	box-shadow: 0px 1px 7px rgba(101, 114, 129, 0.1);
}
.domain_promo_area .owl-stage-outer {
	padding: 7px 5px;
}
.single_slider {
	background: #fff;
	border-radius: 10px;
	padding: 30px 0px;
	width: 170px;
}
.domain_deal h3 {
	font-size: 25px;
	color: #ffc000;
	font-weight: 700;
    line-height: 30px;
    text-align: center;
}
.domain_deal h3 span {
	display: block;
	font-size: 20px;
	color: #0c112a;
	font-weight: 400;
}
.domain_deal h3 a {
	margin-top: 30px;
}
.domain_deal {
	padding: 47px 0px;
	border-radius: 10px;
	box-shadow: 0px 1px 7px rgba(101, 114, 129, 0.1);
}
.domain_promo_area .owl-nav {
	text-align: center;
	margin-top: 30px;
}
.domain_promo_area .owl-next,
.domain_promo_area .owl-prev {
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 3px;
    font-size: 25px;
    color: #fff;
	display: inline-block;
	margin: 0px 5px;
    background: #e2ebf4;
    
}
.domain_promo_area .owl-next:hover{
    background: #79ed56;
}
.domain_promo_area .owl-prev:hover {
	background: #79ed56;
    
}
/* ---------------------------------------------
       Domain Promo CSS
--------------------------------------------- */

/* ---------------------------------------------
       Hoster Module area CSS
--------------------------------------------- */
.hoster_module_area {
	position: relative;
	height: 652px;
}
.hstr_mdle_bg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-100%,-42%);
	width: auto;
	height: auto;
}
.hoster_module_area .container .row {
	height: 100%;
}
.hoster_module_area .container {
	height: 100%;
}
.hstr_mdle_bg a {
	position: absolute;
	left: calc(50% - 50px);
	top: calc(50% - 99px);
	text-align: center;
	border-radius: 50%;
}
.hstr_mdle_bg a i{
	font-size: 100px;
    color: #fff;
}
.hstr_mdle_content h4 {
	font-size: 30px;
	color: #0c112a;
	line-height: 45px;
}
.hstr_mdle_content h3 {
	font-size: 40px;
	font-weight: 800;
	color: #0c112a;
    line-height: 45px;
}
.hstr_mdle_list p {
	font-size: 16px;
	color: #6a7483;
	font-weight: 600;
}
.hstr_mdle_list p {
	font-size: 16px;
	color: #6a7483;
	font-weight: 600;
	margin: 20px 0px;
}
.hstr_mdle_list ul li i {
	font-size: 18px;
	color: #0e5077;
	margin-right: 6px;
}
.hstr_mdle_list ul li {
	font-size: 18px;
	color: #0c112a;
    line-height: 30px;
}
/* ---------------------------------------------
       Hoster Module area CSS
--------------------------------------------- */

/* ---------------------------------------------
       Home Two CSS
--------------------------------------------- */


/* ---------------------------------------------
       WHMCS CSS
--------------------------------------------- */
.header_account,.header_btn{
    display: inline-block;
}
.header_account select {
	background: transparent;
	border: none;
	-moz-appearance: none;
	font-size: 14px;
	color: #dddddd;
	font-weight: 400;
	text-transform: uppercase;
	height: 49px;
}
.header_account {
	position: relative;
	margin-right: 50px;
    line-height: 49px;
}
.header_account select option {
	color: #0c112a;
}
.header_btn a {
	height: 30px;
	color: #fff;
	text-transform: capitalize;
	background: #0e5077;
	padding: 0px 15px;
	display: inline-block;
	line-height: 30px;
	border-radius: 3px;
}
.whmcs .header_mainmenu ul li:last-child a::before {
	padding-right: 0px;
}
.domain_register_area.whmcs_banner {
	background-image: url({$WEB_ROOT}/templates/{$template}/img/whmcs-bnr-bg.png);
	position: relative;
	z-index: 1;
}
.whmcs_banner .dm_register_heading h2{
    font-weight: 400;
}
.whmcs .pricing_area {
	background: #f7f7f7;
}
.form_btn {
	display: inline-block;
}
.form_btn .btn_one.grey {
	background: #282828;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.form_btn .btn_one.none {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.domain_name_list ul li {
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	padding: 0px 9px;
	margin-top: 15px;
}
.domain_name_list {
	width: 365px;
	text-align: center;
}
.captcha_area {
	text-align: center;
}
.captcha_area p {
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	line-height: 25px;
    margin: 15px 0px;
}
.captcha_img input {
	width: 150px;
	height: 40px;
	border: none;
	border-radius: 3px;
	margin-left: 15px;
	padding-left: 15px;
}
.captcha_img {
	margin-bottom: 25px;
}
.captcha_area a{
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	line-height: 35px;
}
.captcha_area a span{
    border-bottom: 1px solid #8b9fa6;
    margin-left: 6px;
}
.domain_name_list li.com {
	color: #2494b9;
}
.domain_name_list li.com {
	color: #666666;
}
.domain_name_list li.net{
	color: #666666;
}
.domain_name_list li.org{
	color: #ec2c22;
}
.domain_name_list li.me{
	color: #c0730e;
}
.domain_name_list li.edu{
	color: #4779fa;
}
.domain_name_list li.shop{
	color: #348c19;
}
.domain_promo_area_two {
	padding: 70px 0px;
}
.hw_can_help h2 {
	font-size: 40px;
	color: #0c112a;
	font-weight: 400;
	line-height: 60px;
	margin-bottom: 15px;
}
.hw_can_help p {
	font-size: 16px;
	color: #0c112a;
	line-height: 30px;
	margin-bottom: 30px;
}
.hw_can_help_list ul li {
	font-size: 16px;
	color: #0c112a;
	line-height: 30px;
}
.hw_can_help_list ul li i {
	margin-right: 7px;
	color: #0e5077;
}

.single_asked {
	width: 46%;
	display: inline-block;
	margin-left: -4px;
	text-align: center;
	padding: 49px 0px;
	margin: 10px 10px;
	border-bottom: 6px solid transparent;
	border-radius: 6px;
	border: 1px solid #ddd;
	height: 193px;
	transition: 0.3s;
}
.single_asked:hover {
	border: 1px solid transparent;
	border-bottom: 6px solid #0e5077;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
}
.single_asked i {
	font-size: 40px;
	color: #6a7483;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.single_asked:hover > i {
	color: #0e5077;
}
.single_asked a:hover i {
	margin-left: 10px;
	color: #ffc000;
}
.single_asked a:hover{
	color: #ffc000;
}
.single_asked h3 {
	font-size: 25px;
	color: #6a7483;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 5px;
}
.single_asked a, .single_asked a i{
	font-size: 16px;
	color: #0e5077;
}
.single_asked a {
	opacity: 0;
	margin-top: 20px;
	transition: 0.3s;
}
.single_asked:hover a{
	opacity: 1;
}
.single_whmch_partner a {
	display: inline-block;
}
.whmch_whost_partner_slider {
	width: 60%;
	margin: 0 auto;
}
.single_whmch_partner{
    text-align: center;
}
.whmch_whost_content {
	text-align: center;
}
.whmch_whost_area {
	position: relative;
	padding: 72px 0px;
	z-index: 1;
}
.single_whmch_partner  {
	display: inline-block;
	margin: 0px 15px;

}
.whmch_whost_content h3 {
	font-size: 40px;
	/*color: #fff;*/
	font-weight: 400;
    margin-bottom: 20px;
}
.whmch_whost_content p {
	font-size: 16px;
	color: #0c112a;
	font-weight: 600;
	line-height: 28px;
	margin-bottom: 30px;
}
.whmch_whost_btn {
	margin-top: 40px;
}

.top_toolbar_right li {
    display: inline-block !important;
}
.top_toolbar_right li a{
	color: #fff;
}
ul.dropdown-menu li a {
    color: #0c112a;
}
section#home-banner h2 {
	 padding: 0; 
	 margin-bottom: 40px;
}
#default-captcha-domainchecker p {
	margin-bottom: 20px;
}
.captchaimage {
	margin-top: 5px;
}
#default-captcha-domainchecker #inputCaptcha {
	width: 150px;
	height: 40px;
	border-radius: 3px;
	margin-left: 15px;
	padding-left: 15px;
}
.captcha_area {
	text-align: center;
	margin-top: 30px;
}
section#home-banner {
	 padding: 155px 0 175px; 
}
.hstr_mdle_content {
	display: table-cell;
	vertical-align: middle;
}
.hoster_module_area .col-lg-6 {
	display: table;
	height: 100%;
}
/* ---------------------------------------------
       WHMCS CSS
--------------------------------------------- */

/* ---------------------------------------------
       Domain Page CSS
--------------------------------------------- */
.domain_register_area_two {
	padding: 70px 0px;
    background: url(images/domain-register-two-bg.png) no-repeat scroll center center/contain;
    background-color: #79ed56;
}
.domain_register_area_two .domain_search {
	padding: 22px 0px;
	background: transparent;
}
.domain_register_area_two .form_group {
	width: 340px;
}
.domain_register_area_two .select_n_btn {
	width: calc(100% - 345px);
}
.domain_register_area_two .form_select {
	width: calc(100% - 134px);
}
.domain_register_two_title h3 {
	font-size: 18px;
	color: #fff;
	font-weight: 600;
}
.domain_register_two_title h2 {
	font-size: 35px;
	font-weight: 600;
	color: #fff;
	line-height: 40px;
}
.domain_register_area_two .form_btn button {
	display: inline-block;
	width: 135px;
	background: #ffc000;
}
.domain_register_area_two .domain_search {
	padding: 0 0px;
	background: transparent;
}
div.announcement-single .label.label-warning {
	margin-right: 10px;
	display: block !important;
	margin: 0 auto;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: transparent;
	border-radius: 5px;
	display: inline-block;
	font-size: 16px;
	color: #0e5077;
	font-weight: 700;
	padding: 0px 37px;
	position: relative;
	overflow: hidden;
	z-index: 1;
	vertical-align: middle;
	width: 175px;
	margin-top: 30px;
	border:2px solid #0e5077;
	transition: 0.5s;
}
div.announcement-single .label.label-warning:hover{
	color: #fff;
	background: #0e5077;
}
.announcement-single blockquote {
	border-left: 0px;
}
.whmch_whost_content p a {
	font-weight: 600;
	color: #0e5077;
}
.announcement-single h3 a {
	color: #0c112a;
}
.label.label-default {
	background: #0e5077;
}
#main-body.whmch_whost_area {
	padding: 100px 0px;
}
.whmch_whost_partner_slider {
	text-align: center;
	margin-bottom: 39px;
}
/* ---------------------------------------------
       Mockup CSS
--------------------------------------------- */
.single_mockup i::before {
	font-size: 50px;
}
.single_mockup h3 {
	font-size: 20px;
	color: #0c112a;
	font-weight: 700;
	line-height: 30px;
}
.single_mockup{
    text-align: center;
}
.single_mockup:hover i,.single_mockup h3:hover {
	color: #ffc000;
}
.single_mockup p {
	font-size: 16px;
	color: #6a7483;
	line-height: 25px;
}
.mockup_area {
	padding: 80px 0px;
	position: relative;
	overflow-x: hidden;
}
#order-standard_cart,.logincontainer,.using-password-strength {
	text-align: left;
}
/*div.header-lined h1 {
	color: #fff;
}
#order-standard_cart .view-cart-empty {
	color: #fff;
}
.logincontainer label, .using-password-strength label {
	color: #fff;
}
div.header-lined small {
	color: #f7f7f7;
}
.form-horizontal label {
	color: #fff;
}
.announcement-single a {
	color: #fff;
}
#frmDomainChecker .captcha-container p {
	color: #777;
}
#order-standard_cart .default-captcha p{
	color: #777;
}
.row.tld-pricing-header div.no-bg {
	color: #fff;
}
.domain-promo-box h3 {
	color: #777;
}
.domain-promo-box p {
	color: #333;
}
#frmDomainTransfer h3 {
	color: #777;
}
.domain-pricing h4 {
	color: #fff;
}
*/
.header_mainmenu span {
	display: none;
}
/* ---------------------------------------------
       Mockup CSS
--------------------------------------------- */
@media (min-width: 992px) and (max-width: 1200px){
	.header_contact {
		display: none;
	}
	.top_toolbar_right {
		text-align: center;
	}
	.header_mainmenu span {
		display: none;
	}
	.header_mainmenu ul li a {
		padding: 0px 9px;
	}

	/*.hstr_mdle_bg {
		position: static;
		transform: translate(0,0);
	}*/
	/*.hoster_module_area .col-sm-12 {
		display: block;
		height: auto;
	}*/
	.single_asked {
		width: 45%;
	}
}
@media (max-width: 991px) {
	.header_account {
		margin-right: 0;
	}
	.header_btn {
		padding-bottom: 13px;
	}
	.header_login a {
		padding: 0px 10px;
	}
	.header_contact {
		display: none;
	}
	.top_toolbar_right {
		text-align: center;
	}
	.header_top_toolbar {
		height: auto;
	}
	.header_mainmenu span {
		position: absolute;
		content: "";
		right: 0;
		top: 0;
		width: auto;
		height: auto;
		z-index: 1;
		line-height: 100px;
		font-size: 18px;
		width: 50px;
		cursor: pointer;
		display: block;
	}
	.header_mainmenu {
		text-align: right;
		height: 100px;
		position: relative;
	}
	.header_mainmenu > ul {
		transform: scaleY(0);
		position: absolute;
		top: 100%;
		background: #fff;
		width: 138%;
		right: 0;
		transform-origin: top left;
		z-index: 9;
	}

	.header_mainmenu > ul.hello {
		transform: scaleY(1);
		transition: 0.5s;
	}
	.header_mainmenu ul li {
		display: block;
		text-align: left;
		position: relative;
	}
	.header_mainmenu ul li a {
		line-height: 47px;
	}
	.dropdown_menu {
		position: static;
		width: 100%;
		box-shadow: none; 
		transform: scaleY(1);
		padding: 0px 0px;
		padding-left: 30px;
		display: none;
	}
	.dropdown-menu {
		left: -126%;
	}
	.btn_one {
		width: 115px;
	}
	.single_price {
		margin-top: 60px;
	}
	.hstr_mdle_bg {
		position: static;
		transform: translate(0,0);
	}
	.hoster_module_area .col-sm-12 {
		display: block;
		height: auto;
	}
	.hoster_module_area {
		height: auto;
		padding-bottom: 50px;
	}
	.whmch_whost_content h3 {
		font-size: 31px;
	}
}
@media (max-width: 767px) {
    /*whmcs*/
    .domain_search {
        padding: 10px;
        max-width: 100%;
    }
    .btn_one {
        width: 121px;
    }
    .domain_name_list ul li {
        width: 49%;
    }
    .domain_name_list {
        width: 100%;
    }
    .form_group {
		width: 100%;
	}
    .single_asked {
        width: 100%;
        margin: 10px 0px;
    }
    .select_n_btn {
		width: 100%;
		padding-left: 0;
		margin-top: 17px;
	}
	#default-captcha-domainchecker #inputCaptcha {
		width: 100%;
	}
	.single_price {
		margin-top: 30px;
	}
	.hstr_mdle_bg {
		position: static;
		top: 0;
		left: 0;
		transform: translate(0%,0%);
		width: auto;
		height: auto;
	}
	.hstr_mdle_content {
		display: block;
	}
	.back_to_top {
		text-align: center;
	}
	.hstr_mdle_bg a {
		left: calc(50% - 22px);
		top: calc(50% - 54px);
	}
	.hstr_mdle_bg a i {
		font-size: 65px;
	}
	.announcement-single h3 a {
		display: block;
		font-size: 30px;
		margin-top: 30px;
	}
	.hstr_mdle_content h3 {
		font-size: 24px;
	}
	.hstr_mdle_content h4 {
		font-size: 25px;
	}
	section#home-banner {
		padding: 50px 0px;
	}
	.single_whmch_partner a {		
		margin-bottom: 30px;
	}
	.copyright {
		text-align: center;
	}
	.header_login {
		display: none;
	}
    /*whmcs*/
}
@media (min-width: 480px) and (max-width: 767px){
	.container{
		width: 450px;
	}
}